/**
 * Admin console styles for elements in the public website
 *  
 *  E.g. "edit this page" icons
 */

/*
Link for editing pages from the public website
*/

#am_edit_link
{
	position: fixed !important;
	top: 0px !important;
	right: 0px !important;
	display: inline !important;
	background: #888 !important;
	color: #FFF !important;
	height: 23px !important;
	width: 90px !important;
	overflow: hidden;
}

#am_edit_link img { border: 0 !important; }

@media print
{
	#am_edit_link { display: none !important; }
}

/*
Logged in message (can override in /templates)
*/

#am_logged_in  p { text-align: right; }
#am_logged_in  .am_link_logout { margin-left: 2em; }
